package ru.yandex.autotests.direct.utils.config;

public abstract class TvmSecret {
    static final String KEY_ID = "client_id";
    static final String KEY_SECRET = "secret";

    public abstract String getTvmSecret();

    public abstract String getTvmClientId();
}
